Skip to main content
POST
Answer why a dish was swapped

Authorizations

__Secure-better-auth.session_token
string
cookie
required

The session cookie set when you sign in to the web app.

Path Parameters

date
string
required
Maximum string length: 10

Body

application/json
choiceId
string
required
Maximum string length: 64
reason
enum<string>
required
Available options:
disliked,
cannot-cook,
not-eaten
operationId
string<uuid>
required
at
string<date-time>
required

Response

The answer.

id
string
required
choiceId
string
required
reason
enum<string>
required
Available options:
disliked,
cannot-cook,
not-eaten
appliedAt
string<date-time>
required